<style TYPE="text/css">
<!--BODY, p, td, div{font-family:georgia, times new roman; font-size:8pt; color:#AA347F; font-weight:none;}
a:link{color: #E06CB6; font-weight:none; text-decoration:none;}
a:visited{color: #E06CB6; font-weight:none; text-decoration: none;}
a:active{color: #E06CB6; font-weight:none; text-decoration:none;}
a:hover{text-decoration:none; font-weight:none; color:#6BB563; cursor:;}
.blah{text-decoration:none; font-size:8pt; font-family:georgia, times new roman; text-align:justify; line-height:; color:#5B5B5B;}
--></style>